<wo:Wrapper selectedTabId = "enseignantsstatutaires" selectedItemId = "statutaires">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
        <!-- Titre -->
        <h2><wo:string value = "$formTitre" /></h2>
        <h3>
          <wo:string value = "$enseignant.toIndividu.nomAffichage.toUpperCase" />
          <wo:string value = "$enseignant.toIndividu.prenomAffichage" />
        </h3>
        
        <wo:form class = "form-horizontal left">
          <wo:AjaxUpdateContainer id = "$nouveauMinorationContainerId">
            <div class = "row offset3 span6">
            
              <div class = "control-group">
                <label class = "control-label"><wo:string value = "Type d'absence" /> : </label>
                <div class = "controls"><wo:string value = "$editedObject.type" /></div>
              </div>
              
              <div class = "control-group">
                <label class = "control-label"><wo:string value = "Libellé" /> : </label>
                <div class = "controls"><wo:string value = "$editedObject.libelle" /></div>
              </div>
              
              <div class = "control-group">
                <label class = "control-label"><wo:string value = "Période" /> : </label>
                <div class = "controls"><wo:string value = "$editedObject.periode" /></div>
              </div>
              
              <div class = "control-group">
                <label class = "control-label"><wo:string value = "Nombre d'heures de minoration" /> : </label>
                <div class = "controls">
                  <wo:textfield value = "$nbHeuresAbsence" size = "20" formatter = "$app2DecimalesFormatter"
                  	onChange = "this.value=this.value.replace('.',',');" style = "border-color:#BBD2E1; background-color: #F5FFFA" />
                </div>
              </div>
              
              <center>
                <wo:CktlSubmitButton type = "validate" text = "$session.localizer.application.boutonEnregistrer" action = "$enregistrerEtRetour" 
                	updateContainerID = "$nouveauMinorationContainerId" showBusyImage = "true" />
                <wo:CktlSubmitButton type = "cancel" text = "$session.localizer.application.boutonAnnuler" action = "$annuler" 
                	updateContainerID = "$nouveauMinorationContainerId" showBusyImage = "true" />
              </center>
              
            </div>
          </wo:AjaxUpdateContainer>
        </wo:form>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>